1

[ubuntu] Problem while installing libgtk for GTK in ubuntu 9.10

view story
linux-howto

http://ubuntuforums.org – Hi, I am trying to install libgtk for gtk, from synaptic package manager. My ubuntu version is 9.10. when I Mark ligbtk for install it gives me the following error : Some of the packages could not be retrieved from the server(s). Do you want to continue, ignoring these packages? After clicking yes, it gives me another error : W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...0.15-1_all.deb 404 Not Found [IP: 91.189.92.182 80] Is this because of my ubuntu version or package installation issue ? Can somebody please help ?! Thanks in advance, Mansi (Hardware)